#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-6usXnkO9OVr4dNzTrzCHTS
key:                  doctemplates-0.11-6usXnkO9OVr4dNzTrzCHTS
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  d9b08de42087153f85b1bfbee51f4366
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.11-6usXnkO9OVr4dNzTrzCHTS
depends:
    aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS base-4.15.1.0
    containers-0.6.4.1 doclayout-0.4-9WJH0Hb3B8HIqa0rdJX7vj
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-GYkwIJLCEtNEneW0JOVISe text-1.2.5.0
    text-conversions-0.3.1.1-3BhkhGWzbn26FBJfF0n8xD
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

